Subject: (usr-tc) Radius accounting

From: Scot Desort <[email-masked]>
Date: Tue, 20 Jun 2000 03:02:10 +0000

What is the difference between "Primary backup accounting server" and
"Secondary accounting server" on the HARC?

I only want accounting packets to be sent to the secondary radius server
when the primary is down. So, do I use the primary backup accounting server
field? I am currently using the secondary accounting field, and that server
is getting all requests even when the primary is functioning fine.

--
Scot

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.